#id_new_item {
    margin-top: 2ex;
}

.panel-primary {
    border-color: #ccc;
}

.container-fluid {
    margin-top: 30px;
}

button {
    background-color: DodgerBlue;
    color: #fff;
    border: 1px solid red;
    margin-top: 20px;
    -webkit-transition: 0.8s;
    transition: 0.8s;
    cursor: pointer;
}

button:hover {
    background-color: #fff;
    color: DodgerBlue;
    border: 1px solid DodgerBlue;
}

input[type=radio], input[type=checkbox] {
    margin-left: 20px;
}

.button-holder {
    padding-right: 0;
    padding-left: 0;
}

.disclaimer {
    text-decoration: underline;
}

/* caters for screens that are below 480px */
@media screen and (max-width: 480px) {
    h2 {
        font-size: 25px;
    }

    h5 {
        font-size: 15px;
    }
}

.navbar-right {
    margin-right: 15px;
}

.table {
    position: relative; /*so children div can use 100% height and not go over */
    width: 100%;
    padding: 12px;
    display: inline-block; /*so they display inline */
}

.pagination {
    width: 100%;
    height: 50px;
    padding: 12px;
    margin-top: 5px;
    margin-left: 10px;
}

.table .header {
    font-weight: bold;
    padding: 9px;
    width: 30%;
    display: inline-block; /*so they display inline */
}

.table .cell {
    padding: 9px;
    width: 30%;
    display: inline-block; /*so they display inline */
}

.privateCoverage {
  display: grid;
  grid-template-columns: 1fr 1fr;   /* two equal columns */
  gap: 0.8rem 1.5rem;
}

.privateCoverage li {
  margin: 0 !important;
}

.form-control {
  font-size: 1.5rem;
}

.form-label {
  font-weight: bold;
}

.form-check-label {
  font-weight: normal;
}